<?xml version="1.0" encoding="utf-8"?>
<resources>
    <item name="skin_view_image" type="id" />
    <item name="skin_view_svga" type="id" />
    <item name="skin_view_vap" type="id" />

    <item name="effect_view_image" type="id" />
    <item name="effect_view_we_anim_view" type="id" />
    <item name="effect_view_svga" type="id" />
    <item name="effect_view_vap" type="id" />

    <item name="tagViewHolder" type="id" />
    <item name="banner_data_key" type="id" />
    <item name="banner_pos_key" type="id" />

    <item name="edge_flash_effect_view_image" type="id" />
    <item name="edge_flash_effect_view_svga" type="id" />
    <item name="edge_flash_effect_view_vap" type="id" />

    <item name="id_spread_linear_layout_group_1" type="id" />
    <item name="id_spread_linear_layout_group_2" type="id" />

    <item name="tag_view_need_remove" type="id" />

    <item name="id_float_incoming_view" type="id" />
    <item name="id_float_message_view" type="id" />

    <item name="id_common_op_follow" type="id" />
    <item name="id_common_op_black" type="id" />
    <item name="id_common_op_report" type="id" />
</resources>